Subject: New Reply Received - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 21 Mar 2020 15:59:40 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  My Account  Ticket comment <div>Dears,</div>
<div id="yMail_cursorElementTracker_1584805951718"><br></div>
<div id="yMail_cursorElementTracker_1584805951911">Iam sorry but this is unacceptable. </div>
<div id="yMail_cursorElementTracker_1584805966750">I proved to you that you deducted money from my account.so I need this money immediately. </div>
<div id="yMail_cursorElementTracker_1584806005268">I don't have money in my account .my credit now is negative because of you (i have to pay for the bank)</div>
<div id="yMail_cursorElementTracker_1584806101300">Kindly i need my money immediately because you dont have the right to keep it for one minute.</div>
<div id="yMail_cursorElementTracker_1584806160346">Also your customer care is so slow .5 days keeping my money!</div>
<div id="yMail_cursorElementTracker_1584806243735">In any other respected place they would not delay my money and offer reimbursement too as an apology for this horrible mistake.</div>
<div id="yMail_cursorElementTracker_1584806327062"><br></div>
<div id="yMail_cursorElementTracker_1584806327226">Thanks,</div>
<div id="yMail_cursorElementTracker_1584806315766"><br></div>
<div id="yMail_cursorElementTracker_1584806315932">Mohamed Fahmy.<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 20 Mar 2020 at 18:19, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv5692054006"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div>
<div>Hi Shaimaa,</div>
<div><br></div>
<div>Thank you for your prompt reply.</div>
<div><br style=""></div>
<div>We sincerely apologise for the inconvenience caused to you.</div>
<div><br style=""></div>
<div>We have forwarded your issue to our concern team. Once we will get any update we will get back to you.</div>
<div><br style=""></div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br style="font-weight:inherit"></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div><br></div>
<div>
<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/538601